# Makefile.in generated by automake 1.9.6 from Makefile.am.
# @configure_input@

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@

srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = @INSTALL@
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
target_triplet = @target@
@WIN32_TRUE@am__append_1 = \
@WIN32_TRUE@System/Win32/event_listener_win32.cpp \
@WIN32_TRUE@System/Win32/event_listener_win32.h \
@WIN32_TRUE@System/Win32/event_trigger_win32.cpp \
@WIN32_TRUE@System/Win32/event_trigger_win32.h \
@WIN32_TRUE@System/Win32/init_win32.cpp \
@WIN32_TRUE@System/Win32/init_win32.h \
@WIN32_TRUE@System/Win32/mutex_win32.cpp \
@WIN32_TRUE@System/Win32/mutex_win32.h \
@WIN32_TRUE@System/Win32/thread_win32.cpp \
@WIN32_TRUE@System/Win32/thread_win32.h \
@WIN32_TRUE@IOData/Win32/directory_scanner_win32.cpp \
@WIN32_TRUE@IOData/Win32/directory_scanner_win32.h \
@WIN32_TRUE@System/Win32/crash_reporter_win32.cpp

@WIN32_FALSE@am__append_2 = \
@WIN32_FALSE@System/Unix/event_listener_unix.cpp \
@WIN32_FALSE@System/Unix/event_trigger_unix.cpp \
@WIN32_FALSE@System/Unix/init_linux.cpp \
@WIN32_FALSE@System/Unix/mutex_pthread.cpp \
@WIN32_FALSE@System/Unix/thread_pthread.cpp \
@WIN32_FALSE@System/Unix/cl_library.cpp \
@WIN32_FALSE@System/Unix/crash_reporter_unix.cpp \
@WIN32_FALSE@IOData/Unix/directory_scanner_unix.cpp

subdir = Sources/Core
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(libdir)"
libLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(lib_LTLIBRARIES)
libclanCore_la_DEPENDENCIES =
am__libclanCore_la_SOURCES_DIST = core_iostream.cpp \
	IOData/Generic/datafile_inputprovider.cpp \
	IOData/Generic/directory.cpp \
	IOData/Generic/directory_scanner.cpp \
	IOData/Generic/endianess.cpp IOData/Generic/inputsource.cpp \
	IOData/Generic/inputsource_file.cpp \
	IOData/Generic/inputsource_memory_generic.cpp \
	IOData/Generic/inputsource_provider_file.cpp \
	IOData/Generic/inputsource_zipped.cpp \
	IOData/Generic/outputsource.cpp \
	IOData/Generic/outputsource_file.cpp \
	IOData/Generic/outputsource_memory_generic.cpp \
	IOData/Generic/outputsource_zipped.cpp \
	IOData/inputsource_memory.cpp \
	IOData/inputsource_zip_fileentry.cpp \
	IOData/outputsource_memory.cpp \
	IOData/zip_64_end_of_central_directory_locator.cpp \
	IOData/zip_64_end_of_central_directory_record.cpp \
	IOData/zip_archive.cpp IOData/zip_digital_signature.cpp \
	IOData/zip_end_of_central_directory_record.cpp \
	IOData/zip_file_entry.cpp IOData/zip_file_header.cpp \
	IOData/zip_local_file_descriptor.cpp \
	IOData/zip_local_file_header.cpp Math/matrix4x4.cpp \
	Math/cl_vector.cpp Math/line_math.cpp Math/triangle_math.cpp \
	Math/pointset_math.cpp Math/origin.cpp Math/rect.cpp \
	Math/quad.cpp Math/vector2.cpp Math/number_pool.cpp \
	Math/delauney_triangulator.cpp \
	Math/delauney_triangulator_generic.cpp \
	Math/outline_triangulator.cpp \
	Math/outline_triangulator_generic.cpp Resources/resource.cpp \
	Resources/resource_generic.cpp Resources/resource_manager.cpp \
	Resources/resource_manager_generic.cpp \
	Resources/resourcedata.cpp Resources/resourcetype_boolean.cpp \
	Resources/resourcetype_integer.cpp \
	Resources/resourcetype_float.cpp \
	Resources/resourcetype_raw.cpp \
	Resources/resourcetype_string.cpp System/Generic/cl_assert.cpp \
	System/Generic/clanstring.cpp System/Generic/command_line.cpp \
	System/Generic/command_line_generic.cpp \
	System/Generic/console_window.cpp \
	System/Generic/console_window_generic.cpp \
	System/Generic/detect_3dnow.cpp System/Generic/detect_mmx.cpp \
	System/Generic/error.cpp System/Generic/event_listener.cpp \
	System/Generic/event_listener_generic.cpp \
	System/Generic/event_trigger.cpp \
	System/Generic/event_trigger_generic.cpp \
	System/Generic/keep_alive_generic.cpp \
	System/Generic/setupcore.cpp System/Generic/timer_generic.cpp \
	System/Generic/log.cpp System/Generic/call_stack.cpp \
	System/Generic/crash_reporter.cpp System/Generic/clipboard.cpp \
	XML/dom_attr.cpp XML/dom_cdata_section.cpp \
	XML/dom_character_data.cpp XML/dom_comment.cpp \
	XML/dom_document.cpp XML/dom_document_fragment.cpp \
	XML/dom_document_generic.cpp XML/dom_document_type.cpp \
	XML/dom_element.cpp XML/dom_entity.cpp \
	XML/dom_entity_reference.cpp XML/dom_exception.cpp \
	XML/dom_implementation.cpp XML/dom_named_node_map.cpp \
	XML/dom_node.cpp XML/dom_node_list.cpp XML/dom_notation.cpp \
	XML/dom_processing_instruction.cpp XML/dom_text.cpp \
	XML/xml_tokenizer.cpp XML/xml_token_load.cpp \
	XML/xml_token_save.cpp XML/xml_writer.cpp precomp.cpp \
	System/Win32/event_listener_win32.cpp \
	System/Win32/event_listener_win32.h \
	System/Win32/event_trigger_win32.cpp \
	System/Win32/event_trigger_win32.h System/Win32/init_win32.cpp \
	System/Win32/init_win32.h System/Win32/mutex_win32.cpp \
	System/Win32/mutex_win32.h System/Win32/thread_win32.cpp \
	System/Win32/thread_win32.h \
	IOData/Win32/directory_scanner_win32.cpp \
	IOData/Win32/directory_scanner_win32.h \
	System/Win32/crash_reporter_win32.cpp \
	System/Unix/event_listener_unix.cpp \
	System/Unix/event_trigger_unix.cpp System/Unix/init_linux.cpp \
	System/Unix/mutex_pthread.cpp System/Unix/thread_pthread.cpp \
	System/Unix/cl_library.cpp System/Unix/crash_reporter_unix.cpp \
	IOData/Unix/directory_scanner_unix.cpp
am__dirstamp = $(am__leading_dot)dirstamp
@WIN32_TRUE@am__objects_1 = System/Win32/event_listener_win32.lo \
@WIN32_TRUE@	System/Win32/event_trigger_win32.lo \
@WIN32_TRUE@	System/Win32/init_win32.lo \
@WIN32_TRUE@	System/Win32/mutex_win32.lo \
@WIN32_TRUE@	System/Win32/thread_win32.lo \
@WIN32_TRUE@	IOData/Win32/directory_scanner_win32.lo \
@WIN32_TRUE@	System/Win32/crash_reporter_win32.lo
@WIN32_FALSE@am__objects_2 = System/Unix/event_listener_unix.lo \
@WIN32_FALSE@	System/Unix/event_trigger_unix.lo \
@WIN32_FALSE@	System/Unix/init_linux.lo \
@WIN32_FALSE@	System/Unix/mutex_pthread.lo \
@WIN32_FALSE@	System/Unix/thread_pthread.lo \
@WIN32_FALSE@	System/Unix/cl_library.lo \
@WIN32_FALSE@	System/Unix/crash_reporter_unix.lo \
@WIN32_FALSE@	IOData/Unix/directory_scanner_unix.lo
am_libclanCore_la_OBJECTS = core_iostream.lo \
	IOData/Generic/datafile_inputprovider.lo \
	IOData/Generic/directory.lo \
	IOData/Generic/directory_scanner.lo \
	IOData/Generic/endianess.lo IOData/Generic/inputsource.lo \
	IOData/Generic/inputsource_file.lo \
	IOData/Generic/inputsource_memory_generic.lo \
	IOData/Generic/inputsource_provider_file.lo \
	IOData/Generic/inputsource_zipped.lo \
	IOData/Generic/outputsource.lo \
	IOData/Generic/outputsource_file.lo \
	IOData/Generic/outputsource_memory_generic.lo \
	IOData/Generic/outputsource_zipped.lo \
	IOData/inputsource_memory.lo \
	IOData/inputsource_zip_fileentry.lo \
	IOData/outputsource_memory.lo \
	IOData/zip_64_end_of_central_directory_locator.lo \
	IOData/zip_64_end_of_central_directory_record.lo \
	IOData/zip_archive.lo IOData/zip_digital_signature.lo \
	IOData/zip_end_of_central_directory_record.lo \
	IOData/zip_file_entry.lo IOData/zip_file_header.lo \
	IOData/zip_local_file_descriptor.lo \
	IOData/zip_local_file_header.lo Math/matrix4x4.lo \
	Math/cl_vector.lo Math/line_math.lo Math/triangle_math.lo \
	Math/pointset_math.lo Math/origin.lo Math/rect.lo Math/quad.lo \
	Math/vector2.lo Math/number_pool.lo \
	Math/delauney_triangulator.lo \
	Math/delauney_triangulator_generic.lo \
	Math/outline_triangulator.lo \
	Math/outline_triangulator_generic.lo Resources/resource.lo \
	Resources/resource_generic.lo Resources/resource_manager.lo \
	Resources/resource_manager_generic.lo \
	Resources/resourcedata.lo Resources/resourcetype_boolean.lo \
	Resources/resourcetype_integer.lo \
	Resources/resourcetype_float.lo Resources/resourcetype_raw.lo \
	Resources/resourcetype_string.lo System/Generic/cl_assert.lo \
	System/Generic/clanstring.lo System/Generic/command_line.lo \
	System/Generic/command_line_generic.lo \
	System/Generic/console_window.lo \
	System/Generic/console_window_generic.lo \
	System/Generic/detect_3dnow.lo System/Generic/detect_mmx.lo \
	System/Generic/error.lo System/Generic/event_listener.lo \
	System/Generic/event_listener_generic.lo \
	System/Generic/event_trigger.lo \
	System/Generic/event_trigger_generic.lo \
	System/Generic/keep_alive_generic.lo \
	System/Generic/setupcore.lo System/Generic/timer_generic.lo \
	System/Generic/log.lo System/Generic/call_stack.lo \
	System/Generic/crash_reporter.lo System/Generic/clipboard.lo \
	XML/dom_attr.lo XML/dom_cdata_section.lo \
	XML/dom_character_data.lo XML/dom_comment.lo \
	XML/dom_document.lo XML/dom_document_fragment.lo \
	XML/dom_document_generic.lo XML/dom_document_type.lo \
	XML/dom_element.lo XML/dom_entity.lo \
	XML/dom_entity_reference.lo XML/dom_exception.lo \
	XML/dom_implementation.lo XML/dom_named_node_map.lo \
	XML/dom_node.lo XML/dom_node_list.lo XML/dom_notation.lo \
	XML/dom_processing_instruction.lo XML/dom_text.lo \
	XML/xml_tokenizer.lo XML/xml_token_load.lo \
	XML/xml_token_save.lo XML/xml_writer.lo precomp.lo \
	$(am__objects_1) $(am__objects_2)
libclanCore_la_OBJECTS = $(am_libclanCore_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --tag=CXX --mode=link $(CXXLD) $(AM_CXXFLAGS) \
	$(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libclanCore_la_SOURCES)
DIST_SOURCES = $(am__libclanCore_la_SOURCES_DIST)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = @ACLOCAL@
AMDEP_FALSE = @AMDEP_FALSE@
AMDEP_TRUE = @AMDEP_TRUE@
AMTAR = @AMTAR@
AR = @AR@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
CC = @CC@
CCAS = @CCAS@
CCASFLAGS = @CCASFLAGS@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CLANLIB_MAJOR_VERSION = @CLANLIB_MAJOR_VERSION@
CLANLIB_MICRO_VERSION = @CLANLIB_MICRO_VERSION@
CLANLIB_MINOR_VERSION = @CLANLIB_MINOR_VERSION@
CLANLIB_VERSION = @CLANLIB_VERSION@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CXX = @CXX@
CXXCPP = @CXXCPP@
CXXDEPMODE = @CXXDEPMODE@
CXXFLAGS = @CXXFLAGS@
CYGPATH_W = @CYGPATH_W@
ClanLib_API_Modules = @ClanLib_API_Modules@
ClanLib_Examples = @ClanLib_Examples@
ClanLib_Modules = @ClanLib_Modules@
ClanLib_add_docs = @ClanLib_add_docs@
ClanLib_docs = @ClanLib_docs@
ClanLib_pkgconfig = @ClanLib_pkgconfig@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
ECHO = @ECHO@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
EXEEXT = @EXEEXT@
F77 = @F77@
FFLAGS = @FFLAGS@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
Kavanek_Tutorial_HTML = @Kavanek_Tutorial_HTML@
LDFLAGS = @LDFLAGS@
LIBOBJS = @LIBOBJS@
LIBPTHREAD = @LIBPTHREAD@
LIBS = @LIBS@
LIBTOOL = @LIBTOOL@
LN_S = @LN_S@
LTLIBOBJS = @LTLIBOBJS@
LT_AGE = @LT_AGE@
LT_CURRENT = @LT_CURRENT@
LT_RELEASE = @LT_RELEASE@
LT_REVISION = @LT_REVISION@
MAKEINFO = @MAKEINFO@
OBJEXT = @OBJEXT@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
PKG_CONFIG = @PKG_CONFIG@
RANLIB = @RANLIB@
SDL_CFLAGS = @SDL_CFLAGS@
SDL_CONFIG = @SDL_CONFIG@
SDL_LIBS = @SDL_LIBS@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
STRIP = @STRIP@
VERSION = @VERSION@
WIN32_FALSE = @WIN32_FALSE@
WIN32_TRUE = @WIN32_TRUE@
X_CFLAGS = @X_CFLAGS@
X_EXTRA_LIBS = @X_EXTRA_LIBS@
X_LIBS = @X_LIBS@
X_PRE_LIBS = @X_PRE_LIBS@
ac_ct_AR = @ac_ct_AR@
ac_ct_CC = @ac_ct_CC@
ac_ct_CXX = @ac_ct_CXX@
ac_ct_F77 = @ac_ct_F77@
ac_ct_RANLIB = @ac_ct_RANLIB@
ac_ct_STRIP = @ac_ct_STRIP@
ac_pt_PKG_CONFIG = @ac_pt_PKG_CONFIG@
am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
am__fastdepCXX_FALSE = @am__fastdepCXX_FALSE@
am__fastdepCXX_TRUE = @am__fastdepCXX_TRUE@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
am__tar = @am__tar@
am__untar = @am__untar@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
clanSound_extra_objects = @clanSound_extra_objects@
clanVorbis_CFLAGS = @clanVorbis_CFLAGS@
clanVorbis_LIBS = @clanVorbis_LIBS@
datadir = @datadir@
directfb_cflags = @directfb_cflags@
directfb_libs = @directfb_libs@
disp_directfb = @disp_directfb@
exec_prefix = @exec_prefix@
extra_CFLAGS_clanApp = @extra_CFLAGS_clanApp@
extra_CFLAGS_clanCore = @extra_CFLAGS_clanCore@
extra_CFLAGS_clanDisplay = @extra_CFLAGS_clanDisplay@
extra_CFLAGS_clanGL = @extra_CFLAGS_clanGL@
extra_CFLAGS_clanGUI = @extra_CFLAGS_clanGUI@
extra_CFLAGS_clanMikMod = @extra_CFLAGS_clanMikMod@
extra_CFLAGS_clanNetwork = @extra_CFLAGS_clanNetwork@
extra_CFLAGS_clanSDL = @extra_CFLAGS_clanSDL@
extra_CFLAGS_clanSignals = @extra_CFLAGS_clanSignals@
extra_CFLAGS_clanSound = @extra_CFLAGS_clanSound@
extra_CFLAGS_clanVorbis = @extra_CFLAGS_clanVorbis@
extra_LIBS_clanApp = @extra_LIBS_clanApp@
extra_LIBS_clanCore = @extra_LIBS_clanCore@
extra_LIBS_clanDisplay = @extra_LIBS_clanDisplay@
extra_LIBS_clanGL = @extra_LIBS_clanGL@
extra_LIBS_clanGUI = @extra_LIBS_clanGUI@
extra_LIBS_clanMikMod = @extra_LIBS_clanMikMod@
extra_LIBS_clanNetwork = @extra_LIBS_clanNetwork@
extra_LIBS_clanSDL = @extra_LIBS_clanSDL@
extra_LIBS_clanSignals = @extra_LIBS_clanSignals@
extra_LIBS_clanSound = @extra_LIBS_clanSound@
extra_LIBS_clanVorbis = @extra_LIBS_clanVorbis@
extra_includes = @extra_includes@
extra_libraries = @extra_libraries@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
js_cflags = @js_cflags@
js_defs = @js_defs@
js_libs = @js_libs@
libdir = @libdir@
libexecdir = @libexecdir@
libs = @libs@
localstatedir = @localstatedir@
mandir = @mandir@
mkdir_p = @mkdir_p@
objf_nondyn = @objf_nondyn@
oldincludedir = @oldincludedir@
perl_exec = @perl_exec@
prefix = @prefix@
program_transform_name = @program_transform_name@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
sysconfdir = @sysconfdir@
target = @target@
target_alias = @target_alias@
target_cpu = @target_cpu@
target_os = @target_os@
target_vendor = @target_vendor@
xslt_exec = @xslt_exec@
AUTOMAKE_OPTIONS = subdir-objects
lib_LTLIBRARIES = libclanCore.la
libclanCore_la_SOURCES = core_iostream.cpp \
	IOData/Generic/datafile_inputprovider.cpp \
	IOData/Generic/directory.cpp \
	IOData/Generic/directory_scanner.cpp \
	IOData/Generic/endianess.cpp IOData/Generic/inputsource.cpp \
	IOData/Generic/inputsource_file.cpp \
	IOData/Generic/inputsource_memory_generic.cpp \
	IOData/Generic/inputsource_provider_file.cpp \
	IOData/Generic/inputsource_zipped.cpp \
	IOData/Generic/outputsource.cpp \
	IOData/Generic/outputsource_file.cpp \
	IOData/Generic/outputsource_memory_generic.cpp \
	IOData/Generic/outputsource_zipped.cpp \
	IOData/inputsource_memory.cpp \
	IOData/inputsource_zip_fileentry.cpp \
	IOData/outputsource_memory.cpp \
	IOData/zip_64_end_of_central_directory_locator.cpp \
	IOData/zip_64_end_of_central_directory_record.cpp \
	IOData/zip_archive.cpp IOData/zip_digital_signature.cpp \
	IOData/zip_end_of_central_directory_record.cpp \
	IOData/zip_file_entry.cpp IOData/zip_file_header.cpp \
	IOData/zip_local_file_descriptor.cpp \
	IOData/zip_local_file_header.cpp Math/matrix4x4.cpp \
	Math/cl_vector.cpp Math/line_math.cpp Math/triangle_math.cpp \
	Math/pointset_math.cpp Math/origin.cpp Math/rect.cpp \
	Math/quad.cpp Math/vector2.cpp Math/number_pool.cpp \
	Math/delauney_triangulator.cpp \
	Math/delauney_triangulator_generic.cpp \
	Math/outline_triangulator.cpp \
	Math/outline_triangulator_generic.cpp Resources/resource.cpp \
	Resources/resource_generic.cpp Resources/resource_manager.cpp \
	Resources/resource_manager_generic.cpp \
	Resources/resourcedata.cpp Resources/resourcetype_boolean.cpp \
	Resources/resourcetype_integer.cpp \
	Resources/resourcetype_float.cpp \
	Resources/resourcetype_raw.cpp \
	Resources/resourcetype_string.cpp System/Generic/cl_assert.cpp \
	System/Generic/clanstring.cpp System/Generic/command_line.cpp \
	System/Generic/command_line_generic.cpp \
	System/Generic/console_window.cpp \
	System/Generic/console_window_generic.cpp \
	System/Generic/detect_3dnow.cpp System/Generic/detect_mmx.cpp \
	System/Generic/error.cpp System/Generic/event_listener.cpp \
	System/Generic/event_listener_generic.cpp \
	System/Generic/event_trigger.cpp \
	System/Generic/event_trigger_generic.cpp \
	System/Generic/keep_alive_generic.cpp \
	System/Generic/setupcore.cpp System/Generic/timer_generic.cpp \
	System/Generic/log.cpp System/Generic/call_stack.cpp \
	System/Generic/crash_reporter.cpp System/Generic/clipboard.cpp \
	XML/dom_attr.cpp XML/dom_cdata_section.cpp \
	XML/dom_character_data.cpp XML/dom_comment.cpp \
	XML/dom_document.cpp XML/dom_document_fragment.cpp \
	XML/dom_document_generic.cpp XML/dom_document_type.cpp \
	XML/dom_element.cpp XML/dom_entity.cpp \
	XML/dom_entity_reference.cpp XML/dom_exception.cpp \
	XML/dom_implementation.cpp XML/dom_named_node_map.cpp \
	XML/dom_node.cpp XML/dom_node_list.cpp XML/dom_notation.cpp \
	XML/dom_processing_instruction.cpp XML/dom_text.cpp \
	XML/xml_tokenizer.cpp XML/xml_token_load.cpp \
	XML/xml_token_save.cpp XML/xml_writer.cpp precomp.cpp \
	$(am__append_1) $(am__append_2)

# FIXME: Hardcoding these here might not be a good idea
libclanCore_la_LIBADD = @LIBPTHREAD@
libclanCore_la_LDFLAGS = \
  -release $(LT_RELEASE) \
  -version-info $(LT_CURRENT):$(LT_REVISION):$(LT_AGE)

all: all-am

.SUFFIXES:
.SUFFIXES: .cpp .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  Sources/Core/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  Sources/Core/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-libLTLIBRARIES: $(lib_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	test -z "$(libdir)" || $(mkdir_p) "$(DESTDIR)$(libdir)"
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    f=$(am__strip_dir) \
	    echo " $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) '$$p' '$(DESTDIR)$(libdir)/$$f'"; \
	    $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) "$$p" "$(DESTDIR)$(libdir)/$$f"; \
	  else :; fi; \
	done

uninstall-libLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@set -x; list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  p=$(am__strip_dir) \
	  echo " $(LIBTOOL) --mode=uninstall rm -f '$(DESTDIR)$(libdir)/$$p'"; \
	  $(LIBTOOL) --mode=uninstall rm -f "$(DESTDIR)$(libdir)/$$p"; \
	done

clean-libLTLIBRARIES:
	-test -z "$(lib_LTLIBRARIES)" || rm -f $(lib_LTLIBRARIES)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
IOData/Generic/$(am__dirstamp):
	@$(mkdir_p) IOData/Generic
	@: > IOData/Generic/$(am__dirstamp)
IOData/Generic/$(DEPDIR)/$(am__dirstamp):
	@$(mkdir_p) IOData/Generic/$(DEPDIR)
	@: > IOData/Generic/$(DEPDIR)/$(am__dirstamp)
IOData/Generic/datafile_inputprovider.lo:  \
	IOData/Generic/$(am__dirstamp) \
	IOData/Generic/$(DEPDIR)/$(am__dirstamp)
IOData/Generic/directory.lo: IOData/Generic/$(am__dirstamp) \
	IOData/Generic/$(DEPDIR)/$(am__dirstamp)
IOData/Generic/directory_scanner.lo: IOData/Generic/$(am__dirstamp) \
	IOData/Generic/$(DEPDIR)/$(am__dirstamp)
IOData/Generic/endianess.lo: IOData/Generic/$(am__dirstamp) \
	IOData/Generic/$(DEPDIR)/$(am__dirstamp)
IOData/Generic/inputsource.lo: IOData/Generic/$(am__dirstamp) \
	IOData/Generic/$(DEPDIR)/$(am__dirstamp)
IOData/Generic/inputsource_file.lo: IOData/Generic/$(am__dirstamp) \
	IOData/Generic/$(DEPDIR)/$(am__dirstamp)
IOData/Generic/inputsource_memory_generic.lo:  \
	IOData/Generic/$(am__dirstamp) \
	IOData/Generic/$(DEPDIR)/$(am__dirstamp)
IOData/Generic/inputsource_provider_file.lo:  \
	IOData/Generic/$(am__dirstamp) \
	IOData/Generic/$(DEPDIR)/$(am__dirstamp)
IOData/Generic/inputsource_zipped.lo: IOData/Generic/$(am__dirstamp) \
	IOData/Generic/$(DEPDIR)/$(am__dirstamp)
IOData/Generic/outputsource.lo: IOData/Generic/$(am__dirstamp) \
	IOData/Generic/$(DEPDIR)/$(am__dirstamp)
IOData/Generic/outputsource_file.lo: IOData/Generic/$(am__dirstamp) \
	IOData/Generic/$(DEPDIR)/$(am__dirstamp)
IOData/Generic/outputsource_memory_generic.lo:  \
	IOData/Generic/$(am__dirstamp) \
	IOData/Generic/$(DEPDIR)/$(am__dirstamp)
IOData/Generic/outputsource_zipped.lo: IOData/Generic/$(am__dirstamp) \
	IOData/Generic/$(DEPDIR)/$(am__dirstamp)
IOData/$(am__dirstamp):
	@$(mkdir_p) IOData
	@: > IOData/$(am__dirstamp)
IOData/$(DEPDIR)/$(am__dirstamp):
	@$(mkdir_p) IOData/$(DEPDIR)
	@: > IOData/$(DEPDIR)/$(am__dirstamp)
IOData/inputsource_memory.lo: IOData/$(am__dirstamp) \
	IOData/$(DEPDIR)/$(am__dirstamp)
IOData/inputsource_zip_fileentry.lo: IOData/$(am__dirstamp) \
	IOData/$(DEPDIR)/$(am__dirstamp)
IOData/outputsource_memory.lo: IOData/$(am__dirstamp) \
	IOData/$(DEPDIR)/$(am__dirstamp)
IOData/zip_64_end_of_central_directory_locator.lo:  \
	IOData/$(am__dirstamp) IOData/$(DEPDIR)/$(am__dirstamp)
IOData/zip_64_end_of_central_directory_record.lo:  \
	IOData/$(am__dirstamp) IOData/$(DEPDIR)/$(am__dirstamp)
IOData/zip_archive.lo: IOData/$(am__dirstamp) \
	IOData/$(DEPDIR)/$(am__dirstamp)
IOData/zip_digital_signature.lo: IOData/$(am__dirstamp) \
	IOData/$(DEPDIR)/$(am__dirstamp)
IOData/zip_end_of_central_directory_record.lo: IOData/$(am__dirstamp) \
	IOData/$(DEPDIR)/$(am__dirstamp)
IOData/zip_file_entry.lo: IOData/$(am__dirstamp) \
	IOData/$(DEPDIR)/$(am__dirstamp)
IOData/zip_file_header.lo: IOData/$(am__dirstamp) \
	IOData/$(DEPDIR)/$(am__dirstamp)
IOData/zip_local_file_descriptor.lo: IOData/$(am__dirstamp) \
	IOData/$(DEPDIR)/$(am__dirstamp)
IOData/zip_local_file_header.lo: IOData/$(am__dirstamp) \
	IOData/$(DEPDIR)/$(am__dirstamp)
Math/$(am__dirstamp):
	@$(mkdir_p) Math
	@: > Math/$(am__dirstamp)
Math/$(DEPDIR)/$(am__dirstamp):
	@$(mkdir_p) Math/$(DEPDIR)
	@: > Math/$(DEPDIR)/$(am__dirstamp)
Math/matrix4x4.lo: Math/$(am__dirstamp) Math/$(DEPDIR)/$(am__dirstamp)
Math/cl_vector.lo: Math/$(am__dirstamp) Math/$(DEPDIR)/$(am__dirstamp)
Math/line_math.lo: Math/$(am__dirstamp) Math/$(DEPDIR)/$(am__dirstamp)
Math/triangle_math.lo: Math/$(am__dirstamp) \
	Math/$(DEPDIR)/$(am__dirstamp)
Math/pointset_math.lo: Math/$(am__dirstamp) \
	Math/$(DEPDIR)/$(am__dirstamp)
Math/origin.lo: Math/$(am__dirstamp) Math/$(DEPDIR)/$(am__dirstamp)
Math/rect.lo: Math/$(am__dirstamp) Math/$(DEPDIR)/$(am__dirstamp)
Math/quad.lo: Math/$(am__dirstamp) Math/$(DEPDIR)/$(am__dirstamp)
Math/vector2.lo: Math/$(am__dirstamp) Math/$(DEPDIR)/$(am__dirstamp)
Math/number_pool.lo: Math/$(am__dirstamp) \
	Math/$(DEPDIR)/$(am__dirstamp)
Math/delauney_triangulator.lo: Math/$(am__dirstamp) \
	Math/$(DEPDIR)/$(am__dirstamp)
Math/delauney_triangulator_generic.lo: Math/$(am__dirstamp) \
	Math/$(DEPDIR)/$(am__dirstamp)
Math/outline_triangulator.lo: Math/$(am__dirstamp) \
	Math/$(DEPDIR)/$(am__dirstamp)
Math/outline_triangulator_generic.lo: Math/$(am__dirstamp) \
	Math/$(DEPDIR)/$(am__dirstamp)
Resources/$(am__dirstamp):
	@$(mkdir_p) Resources
	@: > Resources/$(am__dirstamp)
Resources/$(DEPDIR)/$(am__dirstamp):
	@$(mkdir_p) Resources/$(DEPDIR)
	@: > Resources/$(DEPDIR)/$(am__dirstamp)
Resources/resource.lo: Resources/$(am__dirstamp) \
	Resources/$(DEPDIR)/$(am__dirstamp)
Resources/resource_generic.lo: Resources/$(am__dirstamp) \
	Resources/$(DEPDIR)/$(am__dirstamp)
Resources/resource_manager.lo: Resources/$(am__dirstamp) \
	Resources/$(DEPDIR)/$(am__dirstamp)
Resources/resource_manager_generic.lo: Resources/$(am__dirstamp) \
	Resources/$(DEPDIR)/$(am__dirstamp)
Resources/resourcedata.lo: Resources/$(am__dirstamp) \
	Resources/$(DEPDIR)/$(am__dirstamp)
Resources/resourcetype_boolean.lo: Resources/$(am__dirstamp) \
	Resources/$(DEPDIR)/$(am__dirstamp)
Resources/resourcetype_integer.lo: Resources/$(am__dirstamp) \
	Resources/$(DEPDIR)/$(am__dirstamp)
Resources/resourcetype_float.lo: Resources/$(am__dirstamp) \
	Resources/$(DEPDIR)/$(am__dirstamp)
Resources/resourcetype_raw.lo: Resources/$(am__dirstamp) \
	Resources/$(DEPDIR)/$(am__dirstamp)
Resources/resourcetype_string.lo: Resources/$(am__dirstamp) \
	Resources/$(DEPDIR)/$(am__dirstamp)
System/Generic/$(am__dirstamp):
	@$(mkdir_p) System/Generic
	@: > System/Generic/$(am__dirstamp)
System/Generic/$(DEPDIR)/$(am__dirstamp):
	@$(mkdir_p) System/Generic/$(DEPDIR)
	@: > System/Generic/$(DEPDIR)/$(am__dirstamp)
System/Generic/cl_assert.lo: System/Generic/$(am__dirstamp) \
	System/Generic/$(DEPDIR)/$(am__dirstamp)
System/Generic/clanstring.lo: System/Generic/$(am__dirstamp) \
	System/Generic/$(DEPDIR)/$(am__dirstamp)
System/Generic/command_line.lo: System/Generic/$(am__dirstamp) \
	System/Generic/$(DEPDIR)/$(am__dirstamp)
System/Generic/command_line_generic.lo:  \
	System/Generic/$(am__dirstamp) \
	System/Generic/$(DEPDIR)/$(am__dirstamp)
System/Generic/console_window.lo: System/Generic/$(am__dirstamp) \
	System/Generic/$(DEPDIR)/$(am__dirstamp)
System/Generic/console_window_generic.lo:  \
	System/Generic/$(am__dirstamp) \
	System/Generic/$(DEPDIR)/$(am__dirstamp)
System/Generic/detect_3dnow.lo: System/Generic/$(am__dirstamp) \
	System/Generic/$(DEPDIR)/$(am__dirstamp)
System/Generic/detect_mmx.lo: System/Generic/$(am__dirstamp) \
	System/Generic/$(DEPDIR)/$(am__dirstamp)
System/Generic/error.lo: System/Generic/$(am__dirstamp) \
	System/Generic/$(DEPDIR)/$(am__dirstamp)
System/Generic/event_listener.lo: System/Generic/$(am__dirstamp) \
	System/Generic/$(DEPDIR)/$(am__dirstamp)
System/Generic/event_listener_generic.lo:  \
	System/Generic/$(am__dirstamp) \
	System/Generic/$(DEPDIR)/$(am__dirstamp)
System/Generic/event_trigger.lo: System/Generic/$(am__dirstamp) \
	System/Generic/$(DEPDIR)/$(am__dirstamp)
System/Generic/event_trigger_generic.lo:  \
	System/Generic/$(am__dirstamp) \
	System/Generic/$(DEPDIR)/$(am__dirstamp)
System/Generic/keep_alive_generic.lo: System/Generic/$(am__dirstamp) \
	System/Generic/$(DEPDIR)/$(am__dirstamp)
System/Generic/setupcore.lo: System/Generic/$(am__dirstamp) \
	System/Generic/$(DEPDIR)/$(am__dirstamp)
System/Generic/timer_generic.lo: System/Generic/$(am__dirstamp) \
	System/Generic/$(DEPDIR)/$(am__dirstamp)
System/Generic/log.lo: System/Generic/$(am__dirstamp) \
	System/Generic/$(DEPDIR)/$(am__dirstamp)
System/Generic/call_stack.lo: System/Generic/$(am__dirstamp) \
	System/Generic/$(DEPDIR)/$(am__dirstamp)
System/Generic/crash_reporter.lo: System/Generic/$(am__dirstamp) \
	System/Generic/$(DEPDIR)/$(am__dirstamp)
System/Generic/clipboard.lo: System/Generic/$(am__dirstamp) \
	System/Generic/$(DEPDIR)/$(am__dirstamp)
XML/$(am__dirstamp):
	@$(mkdir_p) XML
	@: > XML/$(am__dirstamp)
XML/$(DEPDIR)/$(am__dirstamp):
	@$(mkdir_p) XML/$(DEPDIR)
	@: > XML/$(DEPDIR)/$(am__dirstamp)
XML/dom_attr.lo: XML/$(am__dirstamp) XML/$(DEPDIR)/$(am__dirstamp)
XML/dom_cdata_section.lo: XML/$(am__dirstamp) \
	XML/$(DEPDIR)/$(am__dirstamp)
XML/dom_character_data.lo: XML/$(am__dirstamp) \
	XML/$(DEPDIR)/$(am__dirstamp)
XML/dom_comment.lo: XML/$(am__dirstamp) XML/$(DEPDIR)/$(am__dirstamp)
XML/dom_document.lo: XML/$(am__dirstamp) XML/$(DEPDIR)/$(am__dirstamp)
XML/dom_document_fragment.lo: XML/$(am__dirstamp) \
	XML/$(DEPDIR)/$(am__dirstamp)
XML/dom_document_generic.lo: XML/$(am__dirstamp) \
	XML/$(DEPDIR)/$(am__dirstamp)
XML/dom_document_type.lo: XML/$(am__dirstamp) \
	XML/$(DEPDIR)/$(am__dirstamp)
XML/dom_element.lo: XML/$(am__dirstamp) XML/$(DEPDIR)/$(am__dirstamp)
XML/dom_entity.lo: XML/$(am__dirstamp) XML/$(DEPDIR)/$(am__dirstamp)
XML/dom_entity_reference.lo: XML/$(am__dirstamp) \
	XML/$(DEPDIR)/$(am__dirstamp)
XML/dom_exception.lo: XML/$(am__dirstamp) \
	XML/$(DEPDIR)/$(am__dirstamp)
XML/dom_implementation.lo: XML/$(am__dirstamp) \
	XML/$(DEPDIR)/$(am__dirstamp)
XML/dom_named_node_map.lo: XML/$(am__dirstamp) \
	XML/$(DEPDIR)/$(am__dirstamp)
XML/dom_node.lo: XML/$(am__dirstamp) XML/$(DEPDIR)/$(am__dirstamp)
XML/dom_node_list.lo: XML/$(am__dirstamp) \
	XML/$(DEPDIR)/$(am__dirstamp)
XML/dom_notation.lo: XML/$(am__dirstamp) XML/$(DEPDIR)/$(am__dirstamp)
XML/dom_processing_instruction.lo: XML/$(am__dirstamp) \
	XML/$(DEPDIR)/$(am__dirstamp)
XML/dom_text.lo: XML/$(am__dirstamp) XML/$(DEPDIR)/$(am__dirstamp)
XML/xml_tokenizer.lo: XML/$(am__dirstamp) \
	XML/$(DEPDIR)/$(am__dirstamp)
XML/xml_token_load.lo: XML/$(am__dirstamp) \
	XML/$(DEPDIR)/$(am__dirstamp)
XML/xml_token_save.lo: XML/$(am__dirstamp) \
	XML/$(DEPDIR)/$(am__dirstamp)
XML/xml_writer.lo: XML/$(am__dirstamp) XML/$(DEPDIR)/$(am__dirstamp)
System/Win32/$(am__dirstamp):
	@$(mkdir_p) System/Win32
	@: > System/Win32/$(am__dirstamp)
System/Win32/$(DEPDIR)/$(am__dirstamp):
	@$(mkdir_p) System/Win32/$(DEPDIR)
	@: > System/Win32/$(DEPDIR)/$(am__dirstamp)
System/Win32/event_listener_win32.lo: System/Win32/$(am__dirstamp) \
	System/Win32/$(DEPDIR)/$(am__dirstamp)
System/Win32/event_trigger_win32.lo: System/Win32/$(am__dirstamp) \
	System/Win32/$(DEPDIR)/$(am__dirstamp)
System/Win32/init_win32.lo: System/Win32/$(am__dirstamp) \
	System/Win32/$(DEPDIR)/$(am__dirstamp)
System/Win32/mutex_win32.lo: System/Win32/$(am__dirstamp) \
	System/Win32/$(DEPDIR)/$(am__dirstamp)
System/Win32/thread_win32.lo: System/Win32/$(am__dirstamp) \
	System/Win32/$(DEPDIR)/$(am__dirstamp)
IOData/Win32/$(am__dirstamp):
	@$(mkdir_p) IOData/Win32
	@: > IOData/Win32/$(am__dirstamp)
IOData/Win32/$(DEPDIR)/$(am__dirstamp):
	@$(mkdir_p) IOData/Win32/$(DEPDIR)
	@: > IOData/Win32/$(DEPDIR)/$(am__dirstamp)
IOData/Win32/directory_scanner_win32.lo: IOData/Win32/$(am__dirstamp) \
	IOData/Win32/$(DEPDIR)/$(am__dirstamp)
System/Win32/crash_reporter_win32.lo: System/Win32/$(am__dirstamp) \
	System/Win32/$(DEPDIR)/$(am__dirstamp)
System/Unix/$(am__dirstamp):
	@$(mkdir_p) System/Unix
	@: > System/Unix/$(am__dirstamp)
System/Unix/$(DEPDIR)/$(am__dirstamp):
	@$(mkdir_p) System/Unix/$(DEPDIR)
	@: > System/Unix/$(DEPDIR)/$(am__dirstamp)
System/Unix/event_listener_unix.lo: System/Unix/$(am__dirstamp) \
	System/Unix/$(DEPDIR)/$(am__dirstamp)
System/Unix/event_trigger_unix.lo: System/Unix/$(am__dirstamp) \
	System/Unix/$(DEPDIR)/$(am__dirstamp)
System/Unix/init_linux.lo: System/Unix/$(am__dirstamp) \
	System/Unix/$(DEPDIR)/$(am__dirstamp)
System/Unix/mutex_pthread.lo: System/Unix/$(am__dirstamp) \
	System/Unix/$(DEPDIR)/$(am__dirstamp)
System/Unix/thread_pthread.lo: System/Unix/$(am__dirstamp) \
	System/Unix/$(DEPDIR)/$(am__dirstamp)
System/Unix/cl_library.lo: System/Unix/$(am__dirstamp) \
	System/Unix/$(DEPDIR)/$(am__dirstamp)
System/Unix/crash_reporter_unix.lo: System/Unix/$(am__dirstamp) \
	System/Unix/$(DEPDIR)/$(am__dirstamp)
IOData/Unix/$(am__dirstamp):
	@$(mkdir_p) IOData/Unix
	@: > IOData/Unix/$(am__dirstamp)
IOData/Unix/$(DEPDIR)/$(am__dirstamp):
	@$(mkdir_p) IOData/Unix/$(DEPDIR)
	@: > IOData/Unix/$(DEPDIR)/$(am__dirstamp)
IOData/Unix/directory_scanner_unix.lo: IOData/Unix/$(am__dirstamp) \
	IOData/Unix/$(DEPDIR)/$(am__dirstamp)
libclanCore.la: $(libclanCore_la_OBJECTS) $(libclanCore_la_DEPENDENCIES) 
	$(CXXLINK) -rpath $(libdir) $(libclanCore_la_LDFLAGS) $(libclanCore_la_OBJECTS) $(libclanCore_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)
	-rm -f IOData/Generic/datafile_inputprovider.$(OBJEXT)
	-rm -f IOData/Generic/datafile_inputprovider.lo
	-rm -f IOData/Generic/directory.$(OBJEXT)
	-rm -f IOData/Generic/directory.lo
	-rm -f IOData/Generic/directory_scanner.$(OBJEXT)
	-rm -f IOData/Generic/directory_scanner.lo
	-rm -f IOData/Generic/endianess.$(OBJEXT)
	-rm -f IOData/Generic/endianess.lo
	-rm -f IOData/Generic/inputsource.$(OBJEXT)
	-rm -f IOData/Generic/inputsource.lo
	-rm -f IOData/Generic/inputsource_file.$(OBJEXT)
	-rm -f IOData/Generic/inputsource_file.lo
	-rm -f IOData/Generic/inputsource_memory_generic.$(OBJEXT)
	-rm -f IOData/Generic/inputsource_memory_generic.lo
	-rm -f IOData/Generic/inputsource_provider_file.$(OBJEXT)
	-rm -f IOData/Generic/inputsource_provider_file.lo
	-rm -f IOData/Generic/inputsource_zipped.$(OBJEXT)
	-rm -f IOData/Generic/inputsource_zipped.lo
	-rm -f IOData/Generic/outputsource.$(OBJEXT)
	-rm -f IOData/Generic/outputsource.lo
	-rm -f IOData/Generic/outputsource_file.$(OBJEXT)
	-rm -f IOData/Generic/outputsource_file.lo
	-rm -f IOData/Generic/outputsource_memory_generic.$(OBJEXT)
	-rm -f IOData/Generic/outputsource_memory_generic.lo
	-rm -f IOData/Generic/outputsource_zipped.$(OBJEXT)
	-rm -f IOData/Generic/outputsource_zipped.lo
	-rm -f IOData/Unix/directory_scanner_unix.$(OBJEXT)
	-rm -f IOData/Unix/directory_scanner_unix.lo
	-rm -f IOData/Win32/directory_scanner_win32.$(OBJEXT)
	-rm -f IOData/Win32/directory_scanner_win32.lo
	-rm -f IOData/inputsource_memory.$(OBJEXT)
	-rm -f IOData/inputsource_memory.lo
	-rm -f IOData/inputsource_zip_fileentry.$(OBJEXT)
	-rm -f IOData/inputsource_zip_fileentry.lo
	-rm -f IOData/outputsource_memory.$(OBJEXT)
	-rm -f IOData/outputsource_memory.lo
	-rm -f IOData/zip_64_end_of_central_directory_locator.$(OBJEXT)
	-rm -f IOData/zip_64_end_of_central_directory_locator.lo
	-rm -f IOData/zip_64_end_of_central_directory_record.$(OBJEXT)
	-rm -f IOData/zip_64_end_of_central_directory_record.lo
	-rm -f IOData/zip_archive.$(OBJEXT)
	-rm -f IOData/zip_archive.lo
	-rm -f IOData/zip_digital_signature.$(OBJEXT)
	-rm -f IOData/zip_digital_signature.lo
	-rm -f IOData/zip_end_of_central_directory_record.$(OBJEXT)
	-rm -f IOData/zip_end_of_central_directory_record.lo
	-rm -f IOData/zip_file_entry.$(OBJEXT)
	-rm -f IOData/zip_file_entry.lo
	-rm -f IOData/zip_file_header.$(OBJEXT)
	-rm -f IOData/zip_file_header.lo
	-rm -f IOData/zip_local_file_descriptor.$(OBJEXT)
	-rm -f IOData/zip_local_file_descriptor.lo
	-rm -f IOData/zip_local_file_header.$(OBJEXT)
	-rm -f IOData/zip_local_file_header.lo
	-rm -f Math/cl_vector.$(OBJEXT)
	-rm -f Math/cl_vector.lo
	-rm -f Math/delauney_triangulator.$(OBJEXT)
	-rm -f Math/delauney_triangulator.lo
	-rm -f Math/delauney_triangulator_generic.$(OBJEXT)
	-rm -f Math/delauney_triangulator_generic.lo
	-rm -f Math/line_math.$(OBJEXT)
	-rm -f Math/line_math.lo
	-rm -f Math/matrix4x4.$(OBJEXT)
	-rm -f Math/matrix4x4.lo
	-rm -f Math/number_pool.$(OBJEXT)
	-rm -f Math/number_pool.lo
	-rm -f Math/origin.$(OBJEXT)
	-rm -f Math/origin.lo
	-rm -f Math/outline_triangulator.$(OBJEXT)
	-rm -f Math/outline_triangulator.lo
	-rm -f Math/outline_triangulator_generic.$(OBJEXT)
	-rm -f Math/outline_triangulator_generic.lo
	-rm -f Math/pointset_math.$(OBJEXT)
	-rm -f Math/pointset_math.lo
	-rm -f Math/quad.$(OBJEXT)
	-rm -f Math/quad.lo
	-rm -f Math/rect.$(OBJEXT)
	-rm -f Math/rect.lo
	-rm -f Math/triangle_math.$(OBJEXT)
	-rm -f Math/triangle_math.lo
	-rm -f Math/vector2.$(OBJEXT)
	-rm -f Math/vector2.lo
	-rm -f Resources/resource.$(OBJEXT)
	-rm -f Resources/resource.lo
	-rm -f Resources/resource_generic.$(OBJEXT)
	-rm -f Resources/resource_generic.lo
	-rm -f Resources/resource_manager.$(OBJEXT)
	-rm -f Resources/resource_manager.lo
	-rm -f Resources/resource_manager_generic.$(OBJEXT)
	-rm -f Resources/resource_manager_generic.lo
	-rm -f Resources/resourcedata.$(OBJEXT)
	-rm -f Resources/resourcedata.lo
	-rm -f Resources/resourcetype_boolean.$(OBJEXT)
	-rm -f Resources/resourcetype_boolean.lo
	-rm -f Resources/resourcetype_float.$(OBJEXT)
	-rm -f Resources/resourcetype_float.lo
	-rm -f Resources/resourcetype_integer.$(OBJEXT)
	-rm -f Resources/resourcetype_integer.lo
	-rm -f Resources/resourcetype_raw.$(OBJEXT)
	-rm -f Resources/resourcetype_raw.lo
	-rm -f Resources/resourcetype_string.$(OBJEXT)
	-rm -f Resources/resourcetype_string.lo
	-rm -f System/Generic/call_stack.$(OBJEXT)
	-rm -f System/Generic/call_stack.lo
	-rm -f System/Generic/cl_assert.$(OBJEXT)
	-rm -f System/Generic/cl_assert.lo
	-rm -f System/Generic/clanstring.$(OBJEXT)
	-rm -f System/Generic/clanstring.lo
	-rm -f System/Generic/clipboard.$(OBJEXT)
	-rm -f System/Generic/clipboard.lo
	-rm -f System/Generic/command_line.$(OBJEXT)
	-rm -f System/Generic/command_line.lo
	-rm -f System/Generic/command_line_generic.$(OBJEXT)
	-rm -f System/Generic/command_line_generic.lo
	-rm -f System/Generic/console_window.$(OBJEXT)
	-rm -f System/Generic/console_window.lo
	-rm -f System/Generic/console_window_generic.$(OBJEXT)
	-rm -f System/Generic/console_window_generic.lo
	-rm -f System/Generic/crash_reporter.$(OBJEXT)
	-rm -f System/Generic/crash_reporter.lo
	-rm -f System/Generic/detect_3dnow.$(OBJEXT)
	-rm -f System/Generic/detect_3dnow.lo
	-rm -f System/Generic/detect_mmx.$(OBJEXT)
	-rm -f System/Generic/detect_mmx.lo
	-rm -f System/Generic/error.$(OBJEXT)
	-rm -f System/Generic/error.lo
	-rm -f System/Generic/event_listener.$(OBJEXT)
	-rm -f System/Generic/event_listener.lo
	-rm -f System/Generic/event_listener_generic.$(OBJEXT)
	-rm -f System/Generic/event_listener_generic.lo
	-rm -f System/Generic/event_trigger.$(OBJEXT)
	-rm -f System/Generic/event_trigger.lo
	-rm -f System/Generic/event_trigger_generic.$(OBJEXT)
	-rm -f System/Generic/event_trigger_generic.lo
	-rm -f System/Generic/keep_alive_generic.$(OBJEXT)
	-rm -f System/Generic/keep_alive_generic.lo
	-rm -f System/Generic/log.$(OBJEXT)
	-rm -f System/Generic/log.lo
	-rm -f System/Generic/setupcore.$(OBJEXT)
	-rm -f System/Generic/setupcore.lo
	-rm -f System/Generic/timer_generic.$(OBJEXT)
	-rm -f System/Generic/timer_generic.lo
	-rm -f System/Unix/cl_library.$(OBJEXT)
	-rm -f System/Unix/cl_library.lo
	-rm -f System/Unix/crash_reporter_unix.$(OBJEXT)
	-rm -f System/Unix/crash_reporter_unix.lo
	-rm -f System/Unix/event_listener_unix.$(OBJEXT)
	-rm -f System/Unix/event_listener_unix.lo
	-rm -f System/Unix/event_trigger_unix.$(OBJEXT)
	-rm -f System/Unix/event_trigger_unix.lo
	-rm -f System/Unix/init_linux.$(OBJEXT)
	-rm -f System/Unix/init_linux.lo
	-rm -f System/Unix/mutex_pthread.$(OBJEXT)
	-rm -f System/Unix/mutex_pthread.lo
	-rm -f System/Unix/thread_pthread.$(OBJEXT)
	-rm -f System/Unix/thread_pthread.lo
	-rm -f System/Win32/crash_reporter_win32.$(OBJEXT)
	-rm -f System/Win32/crash_reporter_win32.lo
	-rm -f System/Win32/event_listener_win32.$(OBJEXT)
	-rm -f System/Win32/event_listener_win32.lo
	-rm -f System/Win32/event_trigger_win32.$(OBJEXT)
	-rm -f System/Win32/event_trigger_win32.lo
	-rm -f System/Win32/init_win32.$(OBJEXT)
	-rm -f System/Win32/init_win32.lo
	-rm -f System/Win32/mutex_win32.$(OBJEXT)
	-rm -f System/Win32/mutex_win32.lo
	-rm -f System/Win32/thread_win32.$(OBJEXT)
	-rm -f System/Win32/thread_win32.lo
	-rm -f XML/dom_attr.$(OBJEXT)
	-rm -f XML/dom_attr.lo
	-rm -f XML/dom_cdata_section.$(OBJEXT)
	-rm -f XML/dom_cdata_section.lo
	-rm -f XML/dom_character_data.$(OBJEXT)
	-rm -f XML/dom_character_data.lo
	-rm -f XML/dom_comment.$(OBJEXT)
	-rm -f XML/dom_comment.lo
	-rm -f XML/dom_document.$(OBJEXT)
	-rm -f XML/dom_document.lo
	-rm -f XML/dom_document_fragment.$(OBJEXT)
	-rm -f XML/dom_document_fragment.lo
	-rm -f XML/dom_document_generic.$(OBJEXT)
	-rm -f XML/dom_document_generic.lo
	-rm -f XML/dom_document_type.$(OBJEXT)
	-rm -f XML/dom_document_type.lo
	-rm -f XML/dom_element.$(OBJEXT)
	-rm -f XML/dom_element.lo
	-rm -f XML/dom_entity.$(OBJEXT)
	-rm -f XML/dom_entity.lo
	-rm -f XML/dom_entity_reference.$(OBJEXT)
	-rm -f XML/dom_entity_reference.lo
	-rm -f XML/dom_exception.$(OBJEXT)
	-rm -f XML/dom_exception.lo
	-rm -f XML/dom_implementation.$(OBJEXT)
	-rm -f XML/dom_implementation.lo
	-rm -f XML/dom_named_node_map.$(OBJEXT)
	-rm -f XML/dom_named_node_map.lo
	-rm -f XML/dom_node.$(OBJEXT)
	-rm -f XML/dom_node.lo
	-rm -f XML/dom_node_list.$(OBJEXT)
	-rm -f XML/dom_node_list.lo
	-rm -f XML/dom_notation.$(OBJEXT)
	-rm -f XML/dom_notation.lo
	-rm -f XML/dom_processing_instruction.$(OBJEXT)
	-rm -f XML/dom_processing_instruction.lo
	-rm -f XML/dom_text.$(OBJEXT)
	-rm -f XML/dom_text.lo
	-rm -f XML/xml_token_load.$(OBJEXT)
	-rm -f XML/xml_token_load.lo
	-rm -f XML/xml_token_save.$(OBJEXT)
	-rm -f XML/xml_token_save.lo
	-rm -f XML/xml_tokenizer.$(OBJEXT)
	-rm -f XML/xml_tokenizer.lo
	-rm -f XML/xml_writer.$(OBJEXT)
	-rm -f XML/xml_writer.lo

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/core_iostream.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/precomp.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@IOData/$(DEPDIR)/inputsource_memory.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@IOData/$(DEPDIR)/inputsource_zip_fileentry.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@IOData/$(DEPDIR)/outputsource_memory.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@IOData/$(DEPDIR)/zip_64_end_of_central_directory_locator.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@IOData/$(DEPDIR)/zip_64_end_of_central_directory_record.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@IOData/$(DEPDIR)/zip_archive.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@IOData/$(DEPDIR)/zip_digital_signature.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@IOData/$(DEPDIR)/zip_end_of_central_directory_record.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@IOData/$(DEPDIR)/zip_file_entry.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@IOData/$(DEPDIR)/zip_file_header.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@IOData/$(DEPDIR)/zip_local_file_descriptor.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@IOData/$(DEPDIR)/zip_local_file_header.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@IOData/Generic/$(DEPDIR)/datafile_inputprovider.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@IOData/Generic/$(DEPDIR)/directory.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@IOData/Generic/$(DEPDIR)/directory_scanner.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@IOData/Generic/$(DEPDIR)/endianess.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@IOData/Generic/$(DEPDIR)/inputsource.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@IOData/Generic/$(DEPDIR)/inputsource_file.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@IOData/Generic/$(DEPDIR)/inputsource_memory_generic.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@IOData/Generic/$(DEPDIR)/inputsource_provider_file.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@IOData/Generic/$(DEPDIR)/inputsource_zipped.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@IOData/Generic/$(DEPDIR)/outputsource.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@IOData/Generic/$(DEPDIR)/outputsource_file.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@IOData/Generic/$(DEPDIR)/outputsource_memory_generic.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@IOData/Generic/$(DEPDIR)/outputsource_zipped.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@IOData/Unix/$(DEPDIR)/directory_scanner_unix.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@IOData/Win32/$(DEPDIR)/directory_scanner_win32.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@Math/$(DEPDIR)/cl_vector.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@Math/$(DEPDIR)/delauney_triangulator.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@Math/$(DEPDIR)/delauney_triangulator_generic.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@Math/$(DEPDIR)/line_math.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@Math/$(DEPDIR)/matrix4x4.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@Math/$(DEPDIR)/number_pool.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@Math/$(DEPDIR)/origin.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@Math/$(DEPDIR)/outline_triangulator.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@Math/$(DEPDIR)/outline_triangulator_generic.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@Math/$(DEPDIR)/pointset_math.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@Math/$(DEPDIR)/quad.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@Math/$(DEPDIR)/rect.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@Math/$(DEPDIR)/triangle_math.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@Math/$(DEPDIR)/vector2.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@Resources/$(DEPDIR)/resource.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@Resources/$(DEPDIR)/resource_generic.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@Resources/$(DEPDIR)/resource_manager.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@Resources/$(DEPDIR)/resource_manager_generic.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@Resources/$(DEPDIR)/resourcedata.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@Resources/$(DEPDIR)/resourcetype_boolean.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@Resources/$(DEPDIR)/resourcetype_float.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@Resources/$(DEPDIR)/resourcetype_integer.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@Resources/$(DEPDIR)/resourcetype_raw.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@Resources/$(DEPDIR)/resourcetype_string.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@System/Generic/$(DEPDIR)/call_stack.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@System/Generic/$(DEPDIR)/cl_assert.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@System/Generic/$(DEPDIR)/clanstring.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@System/Generic/$(DEPDIR)/clipboard.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@System/Generic/$(DEPDIR)/command_line.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@System/Generic/$(DEPDIR)/command_line_generic.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@System/Generic/$(DEPDIR)/console_window.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@System/Generic/$(DEPDIR)/console_window_generic.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@System/Generic/$(DEPDIR)/crash_reporter.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@System/Generic/$(DEPDIR)/detect_3dnow.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@System/Generic/$(DEPDIR)/detect_mmx.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@System/Generic/$(DEPDIR)/error.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@System/Generic/$(DEPDIR)/event_listener.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@System/Generic/$(DEPDIR)/event_listener_generic.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@System/Generic/$(DEPDIR)/event_trigger.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@System/Generic/$(DEPDIR)/event_trigger_generic.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@System/Generic/$(DEPDIR)/keep_alive_generic.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@System/Generic/$(DEPDIR)/log.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@System/Generic/$(DEPDIR)/setupcore.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@System/Generic/$(DEPDIR)/timer_generic.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@System/Unix/$(DEPDIR)/cl_library.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@System/Unix/$(DEPDIR)/crash_reporter_unix.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@System/Unix/$(DEPDIR)/event_listener_unix.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@System/Unix/$(DEPDIR)/event_trigger_unix.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@System/Unix/$(DEPDIR)/init_linux.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@System/Unix/$(DEPDIR)/mutex_pthread.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@System/Unix/$(DEPDIR)/thread_pthread.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@System/Win32/$(DEPDIR)/crash_reporter_win32.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@System/Win32/$(DEPDIR)/event_listener_win32.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@System/Win32/$(DEPDIR)/event_trigger_win32.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@System/Win32/$(DEPDIR)/init_win32.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@System/Win32/$(DEPDIR)/mutex_win32.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@System/Win32/$(DEPDIR)/thread_win32.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@XML/$(DEPDIR)/dom_attr.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@XML/$(DEPDIR)/dom_cdata_section.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@XML/$(DEPDIR)/dom_character_data.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@XML/$(DEPDIR)/dom_comment.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@XML/$(DEPDIR)/dom_document.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@XML/$(DEPDIR)/dom_document_fragment.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@XML/$(DEPDIR)/dom_document_generic.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@XML/$(DEPDIR)/dom_document_type.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@XML/$(DEPDIR)/dom_element.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@XML/$(DEPDIR)/dom_entity.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@XML/$(DEPDIR)/dom_entity_reference.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@XML/$(DEPDIR)/dom_exception.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@XML/$(DEPDIR)/dom_implementation.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@XML/$(DEPDIR)/dom_named_node_map.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@XML/$(DEPDIR)/dom_node.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@XML/$(DEPDIR)/dom_node_list.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@XML/$(DEPDIR)/dom_notation.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@XML/$(DEPDIR)/dom_processing_instruction.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@XML/$(DEPDIR)/dom_text.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@XML/$(DEPDIR)/xml_token_load.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@XML/$(DEPDIR)/xml_token_save.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@XML/$(DEPDIR)/xml_tokenizer.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@XML/$(DEPDIR)/xml_writer.Plo@am__quote@

.cpp.o:
@am__fastdepCXX_TRUE@	depbase=`echo $@ | sed 's|[^/]*$$|$(DEPDIR)/&|;s|\.o$$||'`; \
@am__fastdepCXX_TRUE@	if $(CXXCOMPILE) -MT $@ -MD -MP -MF "$$depbase.Tpo" -c -o $@ $<; \
@am__fastdepCXX_TRUE@	then mv -f "$$depbase.Tpo" "$$depbase.Po"; else rm -f "$$depbase.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ $<

.cpp.obj:
@am__fastdepCXX_TRUE@	depbase=`echo $@ | sed 's|[^/]*$$|$(DEPDIR)/&|;s|\.obj$$||'`; \
@am__fastdepCXX_TRUE@	if $(CXXCOMPILE) -MT $@ -MD -MP -MF "$$depbase.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
@am__fastdepCXX_TRUE@	then mv -f "$$depbase.Tpo" "$$depbase.Po"; else rm -f "$$depbase.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ `$(CYGPATH_W) '$<'`

.cpp.lo:
@am__fastdepCXX_TRUE@	depbase=`echo $@ | sed 's|[^/]*$$|$(DEPDIR)/&|;s|\.lo$$||'`; \
@am__fastdepCXX_TRUE@	if $(LTCXXCOMPILE) -MT $@ -MD -MP -MF "$$depbase.Tpo" -c -o $@ $<; \
@am__fastdepCXX_TRUE@	then mv -f "$$depbase.Tpo" "$$depbase.Plo"; else rm -f "$$depbase.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(LTCXXCOMPILE) -c -o $@ $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
	-rm -rf IOData/.libs IOData/_libs
	-rm -rf IOData/Generic/.libs IOData/Generic/_libs
	-rm -rf IOData/Unix/.libs IOData/Unix/_libs
	-rm -rf IOData/Win32/.libs IOData/Win32/_libs
	-rm -rf Math/.libs Math/_libs
	-rm -rf Resources/.libs Resources/_libs
	-rm -rf System/Generic/.libs System/Generic/_libs
	-rm -rf System/Unix/.libs System/Unix/_libs
	-rm -rf System/Win32/.libs System/Win32/_libs
	-rm -rf XML/.libs XML/_libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(LTLIBRARIES)
installdirs:
	for dir in "$(DESTDIR)$(libdir)"; do \
	  test -z "$$dir" || $(mkdir_p) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-rm -f IOData/$(DEPDIR)/$(am__dirstamp)
	-rm -f IOData/$(am__dirstamp)
	-rm -f IOData/Generic/$(DEPDIR)/$(am__dirstamp)
	-rm -f IOData/Generic/$(am__dirstamp)
	-rm -f IOData/Unix/$(DEPDIR)/$(am__dirstamp)
	-rm -f IOData/Unix/$(am__dirstamp)
	-rm -f IOData/Win32/$(DEPDIR)/$(am__dirstamp)
	-rm -f IOData/Win32/$(am__dirstamp)
	-rm -f Math/$(DEPDIR)/$(am__dirstamp)
	-rm -f Math/$(am__dirstamp)
	-rm -f Resources/$(DEPDIR)/$(am__dirstamp)
	-rm -f Resources/$(am__dirstamp)
	-rm -f System/Generic/$(DEPDIR)/$(am__dirstamp)
	-rm -f System/Generic/$(am__dirstamp)
	-rm -f System/Unix/$(DEPDIR)/$(am__dirstamp)
	-rm -f System/Unix/$(am__dirstamp)
	-rm -f System/Win32/$(DEPDIR)/$(am__dirstamp)
	-rm -f System/Win32/$(am__dirstamp)
	-rm -f XML/$(DEPDIR)/$(am__dirstamp)
	-rm -f XML/$(am__dirstamp)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libLTLIBRARIES clean-libtool \
	mostlyclean-am

distclean: distclean-am
	-rm -rf ./$(DEPDIR) IOData/$(DEPDIR) IOData/Generic/$(DEPDIR) IOData/Unix/$(DEPDIR) IOData/Win32/$(DEPDIR) Math/$(DEPDIR) Resources/$(DEPDIR) System/Generic/$(DEPDIR) System/Unix/$(DEPDIR) System/Win32/$(DEPDIR) XML/$(DEPDIR)
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-libtool distclean-tags

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am:

install-exec-am: install-libLTLIBRARIES

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -rf ./$(DEPDIR) IOData/$(DEPDIR) IOData/Generic/$(DEPDIR) IOData/Unix/$(DEPDIR) IOData/Win32/$(DEPDIR) Math/$(DEPDIR) Resources/$(DEPDIR) System/Generic/$(DEPDIR) System/Unix/$(DEPDIR) System/Win32/$(DEPDIR) XML/$(DEPDIR)
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-info-am uninstall-libLTLIBRARIES

.PHONY: CTAGS GTAGS all all-am check check-am clean clean-generic \
	clean-libLTLIBRARIES clean-libtool ctags distclean \
	distclean-compile distclean-generic distclean-libtool \
	distclean-tags distdir dvi dvi-am html html-am info info-am \
	install install-am install-data install-data-am install-exec \
	install-exec-am install-info install-info-am \
	install-libLTLIBRARIES install-man install-strip installcheck \
	installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-compile \
	mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
	tags uninstall uninstall-am uninstall-info-am \
	uninstall-libLTLIBRARIES


# EOF #
# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
